Bug 121645 - kernel segfaults in scite
Summary: kernel segfaults in scite
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-24 13:27 UTC by Neal Becker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 23:37:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-04-24 13:27:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Apr 24 09:21:12 localhost kernel: SciTE[3345]: segfault at 00000000bfff514c rip 000000000043e3c9 rsp 0000007fbfff2b60 error 4

SciTE is an app I just built from source.

You can find it here:
https://sourceforge.net/projects/scintilla/

Why the kernel reports a segfault, I have no idea.


Version-Release number of selected component (if applicable):
2.6.4-1.305

How reproducible:
Always

Steps to Reproduce:
1.build scintilla + scite with default makefiles
2.run scite
3.
    

Additional info:

Comment 1 Arjan van de Ven 2004-04-28 09:06:14 UTC
that's actually the kernel reporting the segfault not the kernel
segfaulting.



Note You need to log in before you can comment on or make changes to this bug.